@import url('https://fonts.googleapis.com/css?family=Cabin');

body {
    background-color: #f9f9f9;
}

hr {
    margin-top: 1rem;
    margin-bottom: 2rem;
}

a {
    text-decoration: none;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Cabin', Helvetica, sans-serif;
}

h1 {
    color: #616161;
    font-weight: bold;
    line-height: 1;
    margin-top: 10px;
    margin-bottom: 10px;
}

h1 a {
    color: #616161;
}

h1 a:hover, h1 a:focus {
    color: #616161;
}

h1 small {
    display: block;
    font-weight: lighter;
    font-size: 0.35em;
}

h1 .icon {
    float: left;
}

.small {
    font-size: 0.8em;
}

.text-muted {
    color: #888888;
}

.busca {
    display: block;
    float: left;
    border: 2px solid #0FA0CE;
    border-radius: 5px;
    margin: 0 20% 15px;
    width: 60%;
}

.busca form {
    margin: 0;
}

.busca input, .twitter-typeahead {
    box-sizing: border-box;
    border: 0;
    width: 90%;
    margin: 0;
    line-height: 40px;
    height: 42px;
    font-size: 1em;
}

.busca input{
    width: 100%;
}


.busca input:focus {
    border: 0;
}

.busca button {
    box-sizing: border-box;
    border: none;
    width: 10%;
    margin: 0;
    background-color: #0FA0CE;
    line-height: 42px;
    height: 45px;
    border-radius: 0;
    color: #FFFFFF;
    padding: 0 10px 0 10px;
}

.typeahead,
.tt-query,
.tt-hint {
    line-height: 30px;
    border: 2px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    outline: none;
}

.typeahead {
    background-color: #fff;
}

.typeahead:focus {
    border: 2px solid #0097cf;
}

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-menu {
    width: 100%;
    margin: 12px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 1em;
    line-height: 24px;
}

.tt-suggestion:hover {
    cursor: pointer;
    color: #fff;
    background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}

.menu_principal {
    float: left;
    margin: 0 20% 50px;
    width: 60%;
}

.menu_principal hr {
    margin: 1px 0;
}

.menu_principal ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    list-style: none;
    margin-bottom: 10px;
}

.menu_principal ul li {
    margin-bottom: 0;
}

.menu_principal ul li a {
    padding: 0 1px;
    margin-bottom: 0;
    font-size: 0.7em;
    color: #888888;
}

.menu_principal ul li a.active {
    text-decoration: underline;
}

.menu-institucional {
    text-align: center;
}

.menu-institucional a {
    display: inline-block;
    margin: 10px 20px;
    font-size: 0.8em;
    color: #ffffff;
}

.social .button{
    width: 100%;
}

@media (max-width: 719px) {
    .busca {
        margin: 15px 0;
        width: 100%;
    }

    h1 {
        margin: 25px 0 0;
    }

    .menu_principal {
        margin: 0 0 50px;
        width: 100%;
    }

    .busca input {
        width: 100%;
    }

    .twitter-typeahead {
        width: 80%;
    }

    .busca input:focus {
        border: 0;
    }

    .busca button {
        width: 20%;
    }
}

.destaques {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    flex-flow: revert;
    margin-bottom: 50px;
}

.destaques .menores {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.destaques .destaque {
    cursor: pointer;
    display: block;
    box-sizing: border-box;
    height: 450px;
    width: 100%;
    margin: 5px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
    position: relative;
    background-repeat: no-repeat;
    background-size: revert;
    background-position: center center;
    background-color: #fff;
}

.destaques .destaque.menor {
    height: 220px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
}

.destaques .destaque:first-child {
    margin-left: 0;
}

.destaques .destaque:last-child {
    margin-left: 0;
}

.destaques .destaque p.regiao {
    margin: 0;
    font-weight: bold;
    text-decoration: underline;
}

.destaques .destaque h2 {
    margin-top: 120px;
    left: 10px;
    right: 0;
    font-size: 1.8em;
    font-weight: bold;
    margin-bottom: 10px;
}

.destaques .destaque.menor h2 {
    position: absolute;
    bottom: 0;
    left: 10px;
    right: 0;
    font-size: 1.4em;
    font-weight: bold;
}

.destaques .destaque h2 a {
    color: #616161;
}

.destaques .destaque.menor p.regiao {
    text-decoration: none;
}

.destaques .destaque.menor p.regiao, .destaques .destaque.menor h2 a {
    color: #EEEEEE;
    text-shadow: 2px 2px #222222;
}

@media (min-width: 720px) {
    .destaques .destaque {
        width: calc(50% - 10px);
    }

    .destaques .destaque.menor {
        width: 100%;
    }

    .destaques .menores {
        flex-direction: column;
        width: 50%;
    }
}

.titulo {
    font-size: 1.4em;
    font-weight: bold;
}

.titulo.sm {
    font-size: 1.0em;
    font-weight: bold;
}

.data_publicacao {
    color: #999;
}

.noticias {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
    align-content: flex-start;
}

.noticia {
    width: 100%;
    box-sizing: border-box;
}

.noticia .nome-regiao {
    margin-bottom: 10px;
}

.noticia .data {
    margin-top: 10px;
}

.noticia:last-child > hr {
    display: none;
}

.noticia p {
    margin-bottom: 0;
}

.noticia h3 {
    margin-bottom: 0;
}

.noticia h4 a {
    font-size: 0.85em;
    font-weight: normal;
}

.noticia .nome-regiao {
    font-weight: bold;
    text-decoration: underline;
}

.noticia p.imagem {
    text-align: left;
}

.titulo {
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

.titulo i {
    color: #888888;
}

.ultimas_noticias .noticia p.imagem {
    text-align: center;
}

.titulo_regiao {
    text-transform: capitalize;
}

.regiao {
    margin: 0;
    margin-bottom: 20px;
}

.regiao h3 {
    font-weight: normal;
    margin: 0;
    font-size: 1.5em;
    line-height: 1;
}

.regiao hr {
    margin: 0 0 10px 0;
}

.regiao .button {
    width: 100%;
}

.noticia p.imagem img {
    text-align: center;
    max-width: 100%;
}

footer {
    border-top: 1px solid #dddddd;
    padding: 15px;
    text-align: center;
    margin-top: 40px !important;
    background-color: #0FA0CE;
    color: #FFFFFF;
}

footer p {
    padding: 0;
    margin: 0;
}

footer p.title {
    font-size: 1.2em;
}

footer hr {
    margin: 1rem 0 2rem 0;
}

#noticia p.subtitulo {
    color: #999999;
    font-weight: bold;
    font-size: 1.2em;
}

.pull-right {
    float: right;
}

#noticia .metadata {
    border-top: 1px solid #888888;
    border-bottom: 1px solid #888888;
    color: #999999;
    font-size: 0.75em;
    padding: 10px;
}

#noticia .fonte, #noticia .fonte a {
    color: #999999;
    font-size: 0.8em;
    margin-bottom: 0;
}

#noticia h2.titulo {
    font-size: 2em;
}

#noticia hr {
    margin: 1.5rem 0;
}

#noticia p.data {
    color: #999999;
    text-align: right;
    font-size: 0.9em;
}

#noticia .regiao {
    margin-top: 0;
}

#noticia .imagem img {
    max-width: 100%;
}

h4.termo {
    color: #FF0000;
}

.success {
    font-weight: bold;
    color: green;
}

.error {
    font-weight: bold;
    color: red;
}